Bug 6082 - [UPDATE REQUEST] KDE Applications 15.04.3 -> 15.08.0
: [UPDATE REQUEST] KDE Applications 15.04.3 -> 15.08.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 15:13 MSD by Andrey Bondrov
Modified: 2015-09-03 16:12 MSD (History)
1 user (show)

See Also:
RPM Package: various
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
kdenlive.po (401.89 KB, text/x-gettext-translation)
2015-08-28 11:32 MSD, Vladimir Potapov
Details
ss (161.02 KB, image/png)
2015-08-29 19:21 MSD, Vladimir Potapov
Details
fail.log (7.38 KB, text/x-log)
2015-08-29 20:12 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-20 15:13:09 MSD
New version of KDE Applications was released. We should update KF5 versions that we have.
Comment 2 Vladimir Potapov 2015-08-20 20:10:48 MSD
Локализация старая, моих правок нет
:-(
Comment 3 Vladimir Potapov 2015-08-28 11:32:03 MSD
Created attachment 4247 [details]
kdenlive.po
Comment 4 Andrey Bondrov 2015-08-28 12:21:53 MSD
(In reply to comment #3)
> Created attachment 4247 [details]
> kdenlive.po

Updated kde5-l10n:

Advisory: "Update KDE Applications to 15.08.0"

https://abf.rosalinux.ru/build_lists/2559089
https://abf.rosalinux.ru/build_lists/2559090
Comment 5 Vladimir Potapov 2015-08-29 19:21:24 MSD
Created attachment 4248 [details]
ss

MLT reassemble needed for GPU processing
Comment 6 Vladimir Potapov 2015-08-29 19:21:54 MSD
(In reply to comment #5)
> Created attachment 4248 [details]
> ss
> 
> MLT reassemble needed for GPU processing
+movit
Comment 7 Vladimir Potapov 2015-08-29 20:12:33 MSD
Created attachment 4249 [details]
fail.log

segfault
Comment 8 Vladimir Potapov 2015-09-01 04:49:42 MSD
В KDEnlive опять начало видеть скрытые папки в диалоге открытия, патч отвалился.
Comment 9 Andrey Bondrov 2015-09-01 09:34:49 MSD
(In reply to comment #8)
> В KDEnlive опять начало видеть скрытые папки в диалоге открытия, патч
> отвалился.

Да нет там патча, это параметр "Show hidden files=true/false" в системном конфиге /etc/xdg/kdeglobals и пользовательском (если пользователь менял какие-то настройки) конфиге ~/.config/kdeglobals.

Само ничего не должно было измениться.
Comment 10 Vladimir Potapov 2015-09-03 16:00:29 MSD
kde5-l10n-15.08.0-3
https://abf.rosalinux.ru/build_lists/2559089
https://abf.rosalinux.ru/build_lists/2559090
********************* Advisory **************************
Update KDE Applications to 15.08.0
********************************************************
QA Verified